Subject: Re: question

From: [email-masked] (Chee Yap)
Date: Thu, 17 Sep 1998 09:48:39 -0400

Of course.
But that is on your own.
J++ is for the Windows world, not UNIX.
Also, there are several additional stuff
to learn to get it to run.

I have not tested the free J++, but I believe
it, being free from Microsoft, is a crippled
version of the commercial J++ (which I have
tried).

An alternative (my personal preference)
is to install Sun's free
JDK (java development kit) which is
a complete system.  Go to the class website
for JAVA links.

-- Chee

> From [email-masked] Wed Sep 16 22:02 EDT 1998
> Date: Wed, 16 Sep 1998 22:02:12 -0400 (EDT)
> From: Elina Nayshulis <[email-masked]>
> To: Chee Yap <[email-masked]>
> Subject: question
> MIME-Version: 1.0
> 
> Dear Professor, today in class you explained how to connect to the acf5
> account so that we could use Java. Can we use J++ disk that was in our
> book instead?
> 
> Thanks, Elina Nayshulis
> 
>